# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri Mar  4 18:49:44 UTC 2016
pkgname = python-pcapy
pkgbase = python-pcapy
pkgver = 0.10.10-2
pkgdesc = Extension module that interfaces with the libpcap packet capture library
url = https://github.com/CoreSecurity/pcapy
builddate = 1457117384
packager = Arch Linux ARM Build System <builder+hikey2@archlinuxarm.org>
size = 113664
arch = aarch64
license = Apache
depend = python
depend = libpcap
makedepend = python-setuptools
makedepend = python2-setuptools
makedepend = libpcap
